h1.title {
  text-align: center;
}
.main-head .txt {
  font-size: 22px;
  line-height: 30px;
  padding-bottom: 25px;
}
.main-head .txt .detail {
  margin-left: 20px;
  font-size: 18px;
}
.main-head .txt em {
  color: #fb6a00;
}
.main-body {
  min-height: 360px;
}
.btn-large {
  min-width: 40px;
}
.btn-100 {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 35px;
  font-size: 14px;
}
.reg-msg {
  padding-top: 40px;
}
.reg-msg .suc {
  text-align: center;
}
.reg-msg .desc {
  font-size: 18px;
  margin-bottom: 20px;
}
.reg-third {
  padding-left: 140px;
  margin-bottom: 20px;
}
.reg-third input[type="text"],
.reg-third input[type="password"] {
  width: 220px;
  height: 25px;
}
.reg-third h4 {
  font-size: 14px;
  color: #666;
}
.reg-third .desc {
  font-size: 18px;
  line-height: 1.7;
}
.reg-third .desc .tip {
  font-size: 12px;
  color: #aaa;
}
.reg-third .type {
  margin-bottom: 10px;
  font-size: 14px;
}
.reg-third .find-type {
  margin-bottom: 20px;
}
.reg-third .find-type lable {
  margin-right: 0 15px 0 5px;
input
  margin-right: 10px;
}
.reg-third .time {
  margin-top: 20px;
}
.reg-third .info {
  display: inline-block;
  margin-left: -20px;
  position: relative;
  zoom: 1;
}
.reg-third .info >.c-img {
  width: 38px;
  position: absolute;
  left: 0;
  top: 0;
}
.reg-third .info >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.reg-third .info >.c-txt {
  min-height: 38px;
  padding-left: 48px;
}
.reg-third .info >.c-txt >h1 {
  font-size: 16px;
}
.reg-third .info >.c-txt >h2 {
  font-size: 14px;
}
.reg-third .info >.c-txt >h3 {
  font-size: 12px;
}
.reg-third .info >.c-txt >.title {
  font-weight: bold;
}
.reg-third .info >.c-txt .content {
  color: #666;
}
.reg-third .info >.c-txt .intro,
.reg-third .info >.c-txt .date,
.reg-third .info >.c-txt .time,
.reg-third .info >.c-txt .action {
  color: #aaa;
}
.reg-third .info .c-txt {
  text-align: left;
  font-size: 14px;
  height: 38px;
  display: table-cell;
  vertical-align: middle;
}
.reg-third .info .c-txt .content {
  color: #aaa;
  font-size: 12px;
  margin-top: 2px;
}
.reg-third .form-layout .frm-tips {
  left: 250px;
}
.reg-third .form-layout td.inp {
  padding-left: 0;
}
.reg-third .form-layout td.inp .sp1 {
  width: 80px;
}
.reg-third .form-layout td.inp .sp2 {
  height: 35px;
  width: 132px;
  margin-left: 5px;
  padding: 3px 10px;
}
@media only screen and (max-width: 414px) {
  html {
/* 对应视觉 1px => 0.01rem */
    font-size: 312.5%;
  }
  body,
  button,
  input,
  select,
  textarea {
    font-size: 0.32rem;
  }
  .layout-auto {
    min-width: 0;
  }
  .layout,
  .layout-1-hd {
    width: 100%;
    margin-top: 0;
  }
  .layout .main-head h1.title,
  .layout-1-hd .main-head h1.title {
    padding-bottom: 10px;
    text-align: left;
  }
  .masthead .layout {
    position: relative;
  }
  .masthead .layout >* {
    display: none;
  }
  .masthead .layout .logo,
  .masthead .layout .masthead-user-status {
    display: inline-block;
  }
  .masthead .masthead-nav {
    height: 0;
  }
  .masthead .masthead-user-status {
    position: absolute;
    top: -0.8rem;
    right: 0.2rem;
  }
  .footer,
  .sys-right-toolbar {
    display: none;
  }
  .reg-form {
    padding-left: 0;
    width: 100%;
    border-right: none;
  }
  .reg-form .btn-reg {
    width: 100%;
  }
  .reg-form .form-layout {
    width: 100%;
    margin-right: 0;
  }
  .reg-form .form-layout .inp .btn-primary {
    height: 0.8rem;
    width: 100%;
    font-size: 0.32rem;
  }
  .reg-form .form-layout .inp .frm-i {
    zoom: 1;
  }
  .reg-form .form-layout .inp .frm-i:before,
  .reg-form .form-layout .inp .frm-i:after {
    content: "";
    display: table;
  }
  .reg-form .form-layout .inp .frm-i:after {
    clear: both;
  }
  .reg-form .form-layout .inp .frm-i input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 0.8rem;
  }
  .reg-form .form-layout .inp .frm-i .sp1,
  .reg-form .form-layout .inp .frm-i .d-pwd {
    width: 50%;
  }
  .reg-form .form-layout .inp .frm-i .btn-send-vcode {
    width: 45% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 0.8rem;
    font-size: 0.32rem;
  }
  .reg-form .form-layout .inp .sp2 {
    margin-left: 0;
    width: 45%;
    height: 0.8rem;
    float: right;
    font-size: 0.32rem;
  }
  .reg-form .frm-tips {
    position: relative;
    left: 0;
    width: auto;
  }
  .reg-form .frm-tips i {
    position: relative;
    top: 0.06rem;
  }
  .reg-form .frm-tips em {
    width: 90%;
    margin-right: 0;
    font-size: 0.28rem;
  }
  .reg-tip {
    padding-left: 0;
    margin-top: 0.4rem;
  }
  .reg-tip .go {
    margin-bottom: 0;
  }
}
